/* eslint-disable */
import Vue from 'vue'
import Router from 'vue-router'
import index from '../pages/index'

import home from '../pages/home/index'
import shareNum from '../pages/home/shareNum'
import invitation from '../pages/invitation/index'

Vue.use(Router)

let router = new Router({
  routes: [{
    path: '/',
    name: 'index',
    component: invitation,
    children: []
  }]
})

router.beforeEach((to, from, next) => {
  next()
})

export default router